Bug 597581 - anaconda? (after using preupgrade) install locks up on "Performing Post-Installation Configuration"
anaconda? (after using preupgrade) install locks up on "Performing Post-Insta...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 13:24 EDT by Jonathan
Modified: 2011-06-27 13:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:00:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan 2010-05-29 13:24:47 EDT
Description of problem:
preupgrade install from F12 to F13 locks up on "Performing Post-Installation Configuration". The rotating cursor animation was still rotating. The machine still responded to capslock. Trying to go to tty2 completely locked up the machine and the cursor animation froze. Had to reboot hard. It then booted correctly (i think, it's the first time I see it) to F13. Is there any way to determine if the upgrade is complete? Does anything need to be cleaned up after the fail?

Version-Release number of selected component (if applicable):
1.1.7-2.fc12

How reproducible:
Don't know. The upgrade seems to have completed so I can't try again.

Steps to Reproduce:
1. run preupgrade from F12
2.
3.
  
Actual results:
Installayiion hung at "Performing Post-Installation Configuration"

Expected results:
Completed upgrade installation.

Additional info:
Comment 1 Jonathan 2010-05-31 06:09:45 EDT
After reading up a bit, I know believe that preupgrade finished without problems and that anaconda later failed. Please correct me if I misunderstood this.

I'm also classing this as a severe problem as a failing install will make any new interested user abandon fedora.
Comment 2 Bug Zapper 2011-06-02 08:54:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:00:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.